.modalDialog_transparentDivs{	
	filter:alpha(opacity=60);	/* Transparency */
	opacity:0.6;	/* Transparency */
	background-color:#000;
	z-index:101;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border:1px solid #000;	
	padding:2px;
	z-index:110;/* Always needed */
	position:absolute;	/* Always needed */
	background-color:#fff;	/* White background color for the message */
}
.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#000;
	filter:alpha(opacity=30);	/* Transparency */
	opacity:0.3;	/* Transparency */	
}